<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_REFUND_SUCCESS', 'Refund Success');

define('TEXT_REFUND_SUCCESS','Refund Reservation is successful and necessay information is stored. click to continue');

define('HEADING_WITHDRAW_SUCCESS', 'Withdraw Success');

define('TEXT_WITHDRAW_SUCCESS','Withdraw Reservation is successful and necessay information is stored. click to continue');

define('HEADING_MOVE_SUCCESS', 'Move Success');

define('TEXT_MOVE_SUCCESS','Move Reservation is successful and necessay information is stored. click to continue');

?>
